#include "vbcompat.bi"
Dim a As double
Dim b As double
Dim ble As double
' ]console
' dos

' Now - 1863
b = Now
a = DateSerial(1863,12,31)

ble = (b-a)/365

            'divide by 365 
Print "The current date is"
Print Format(b, "mm/dd")
Print "1863, cycle"
Print (b-a)/365+1
Print Int(b - a) & " days scince end of cycle 1"

